html,body {margin:0; height:100%; font-family:Arial;}
.bodyClass {background:url("../images/graphics/brandex/brandex_head_bg.jpg") no-repeat top center;}
.master {margin:0px auto; width:960px;}
/*minheight {min-height:500px; height:auto !important; height:500px;}*/
img {border:0;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
.error_msg {color:red;}
/* standard search box */  
#search form input {border:0px;}  
#search{width: 146px; padding:2px; vertical-align: middle; border:solid 1px #666; background-color:#fff; margin:0px auto;}
#search form{padding:0px; margin:0px;}
#search #input {float:left;}
#search #searchgo {float:right; padding-top:1px;}
/* standard search box close */
/* client login box */
#login{width: 160px; margin:0px auto; }
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#fff; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;} 
/* client login box close */  
/***** Newsletter Subscribe Thin ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** Newsletter Subscribe Thin End ******/
/***** Google Rss Code *****/
.gfc-resultsHeader {display:none !important;}
.gf-title {font-size:11px !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
/***** Google Rss Code End *****/

.headDiv
{
    width:960px;
    height:91px;
}
.logoDiv
{
    width:249px;
    height:62px;
    padding:14px 0px 0px 30px;
}
.navDiv
{
    width:620px;
    height:30px;
    float:right;
    padding-top:35px;
}
.imageDiv
{
    width:960px;
    height:357px;
overflow:hidden;
}
.imageOver
{
    width:960px;
    height:357px;
    background:url("../images/graphics/brandex/brandex_image_over.png") no-repeat;
    z-index:99;
    position:absolute;
    margin-top:91px;
}
.conDiv
{
    width:960px;
    background:url("../images/graphics/brandex/brandex_wmark.png") no-repeat right center;
    min-height:210px; height:auto !important; height:210px;
}
.footDiv
{
    width:990px;
    height:96px;
    background:url("../images/graphics/brandex/foot_bg_atomic.png") no-repeat;
    margin:0px auto;
}
.footTxt
{
    width:920px;
    height:30px;
    line-height:30px;
    font-size:11px;
    padding-top:32px;
    margin:0px auto;
    text-align:center;
}
.rowOne
{
    width:820px;
    height:75px;
    margin:0px auto;
}
.rowTwo
{
    width:816px;
    height:75px;
    margin:0px auto;
}
.eaIcon
{
    float:left;
    width:136px;
    height:73px;
}